*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }

body{
  font-family: 'Open Sans', sans-serif;
  text-align:center;
  color:#040708;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}



h1{
  font-family: 'Slabo 27px', serif;
  text-transform:uppercase;
  font-size:65px;
  margin-bottom:0px;
}
h2{
  font-size:45px;
  font-weight:bold;
  font-family: 'Slabo 27px', serif;
  margin-bottom:10px;
}
h3{

  margin-bottom:10px;
  font-weight:normal;
}

h4{
  font-family: 'Slabo 27px', serif;
  margin-bottom:15px;
}
h5{
  font-family: 'Open Sans', sans-serif;
  margin-bottom:5px;
  font-size:15px;
  text-transform:uppercase;
}
p{margin-bottom:13px;}

.pageOuter{
  width:100%;
}

.pageInner{
  margin-left:auto;
  margin-right:auto;
  width:1170px;
  text-align:left;
}
.pageInner a{
  color:#040708;
}
  .pageInner a:hover{color:#f26522;}

.contentPad{
  padding-top:50px;
  padding-bottom:60px;
}

.pageHalfLeft{
  padding:0px 60px 60px 0px;
  width:50%;
  float:left;
}
.pageHalfRight{
  float:left;
  width:50%;


}


/* --------------------- Header -------------------- */
.headerOuter{
  background:#ffffff;
}

  .headerOuter .logo{
    display:block;
  }
    .headerOuter .logo img{
      width:auto;
      height:auto;
    }

  .logo{
    margin-top:20px;
    float:left;
  }
  .headerContent{
    float:right;
    margin-top:20px;
    margin-bottom:10px;
    color:#555555;
  }
  .headerContent a{color:#555555;text-decoration:none;}

/* --------------------- /Header -------------------- */


/* --------------------- Banner -------------------- */
.homeContent{
  padding:30px 0px;
}
.outerBannerHome{
  height:593px;
  position: relative;
  /*background:url(../images/demo-header.jpg) top center no-repeat #191919;*/
  background-color:#313131;
  /*background-size:100% auto;*/
  background-position:top center;
  /*padding-top:370px;*/
}
  .pageOuterSmoke{
  position: absolute;
  bottom: 10px;
  left: 0;
  width:100%;
  background:rgba(0,0,0,0.65);
  }
  .outerBannerHome .pageInner{
    padding-top:215px;
    padding-top:0px;
    color:#ffffff;
    /*text-shadow:1px 1px #000000;*/
    text-align:left;
    text-align:left;
    font-size:25px;
  }
  .outerBannerHome h1{
    text-shadow:1px 1px #000;
  }
  .outerBannerHome .pageInner ul{text-shadow:none;}

.outerBannerContent{
  height:365px;
  background:top center no-repeat #313131;
}
  .outerBannerContent .pageInner{
    padding-top:80px;
    color:#ffffff;
    text-align:left;
    font-size:25px;
  }
/* --------------------- /Banner -------------------- */


/* --------------------- Content -------------------- */
  .pageContentLeft{
    float:left;
    width:850px;
    padding-right:50px;
    padding-left:15px;
  }
  .pageContentRight{
    float:left;
    width:311px;
  }


  .page70Left{
    float:left;
    width:70%;
    padding-right:20px;
  }
  .page30Right{
    float:left;
    width:30%;
  }
    .page30Right img{
      width:100%;
      height:auto;
      padding-bottom:20px;
    }
/* --------------------- /Content -------------------- */

/* --------------------- Gallery -------------------- */
.thumb_class{
  float:left;
  padding:2px;
  border:1px solid #aaaaaa;
  margin-top:10px;
  margin-left:10px;
  margin-left:1%;
  width:19%;
  vertical-align:middle;
  background-color:#ffffff;
}
.thumb_class a{
  line-height:150px;
  width:150px;
  width:100%;
  vertical-align:middle;
}
.thumb_class a:active,.thumb_class a:visited{
  color:inherit;
}
.thumb_class a img{
  width:100%;
  height:auto;
  vertical-align:middle;
}
/* --------------------- /Gallery -------------------- */

/* --------------------- Forms -------------------- */

  form input{
    margin-bottom:1px;
  }
  form input[type="text"],
	form input[type="password"]{
    float:left;
    background:#dfdfdf;
    border:0px;
    padding-left:20px;
    margin:0px;
    margin-bottom:1px;
    line-height:44px;
    color:#0d2b42;
  }

  form input[type="text"].textFullWidth{
    width:100%;
  }

form select{
	width:100%;
	background:#dfdfdf;
	border:0px;
	padding:10px 15px;
	margin:0px;
	margin-bottom:1px;
	line-height:44px;
	color:#0d2b42;
}
  form textarea{
    width:100%;
    background:#dfdfdf;
    border:0px;
    margin-bottom:10px;
    padding-left:20px;
    line-height:44px;
    color:#0d2b42;
    font-family:'Open Sans';
    font-size:13px;
  }
  .formHalf{
    width:50%;
  }

  form input[type="submit"]{
    background:#dfdfdf;
    color:#363636;
    padding:15px 25px;
    border:2px solid #ffffff;
    text-transform:uppercase;
    font-weight:bold;
    cursor:pointer;
   }
   form input[type="submit"]:hover{
		background:#363636;
		color:#ffffff;
   }

/* --------------------- /Forms -------------------- */

/* --------------------- Call to Action -------------------- */
.callToAction{
  background:#f26522;
  padding-top:50px;
  padding-bottom:50px;

}
  .callToAction .pageInner{
    text-align:center;
  }
  .callToAction .pageInner span{
    padding:0px 15px;
    font-weight:bold;
    color:#4e3224;
  }
  .callToAction h3{
    color:#ffffff;
    font-size:25px;
    text-shadow: 1px 1px #767673;
    display:inline-block;
    font-weight:bold;
    margin:0px;
  }
/* --------------------- /Call to Action -------------------- */

/* --------------------- Footer -------------------- */


  .footerOuter{
    background:#343434;
    padding-top:30px;
    padding-bottom:30px;
    font-size:14px;
    line-height:22px;
    color:#ffffff;
  }
    .footerOuter a{color:#ffffff;text-decoration:none;}
    .footerOuter ul.sysmenulist li a{color:#000000;padding-left:15px;}

    .footerOuter h3{
      font-size:14px;
      color:#ffffff;
      text-transform:uppercase;
      margin-bottom:15px;
      font-family:'Open Sans';
      font-weight:bold;
    }
    .footerOuter ul{
      list-style:none;
    }
    .footerOuter ul li{
      margin:0px;
      padding:0px 5px;
      border-bottom:1px solid #9a9a9a;
    }

    .footerLeft{
      float:left;
      width:50%;
    }
    .footerLeft a{color:#ffffff;text-decoration:none;}

      .footerLogo{
        display:block;
        width:174px;
        margin-top:140px;
      }
        .footerLogo img{
          width:100%;
          height:auto;
        }

    .footerRight{
      float:right;
      text-align:right;
      width:50%;
    }
    .footerRight ul{float:right;}


.websiteBy{
  background:#343434;
  line-height:80px;
}
  .websiteBy .pageInner{
    font-size:12px;
    color:#9a9a9a;
    text-align:center;
  }
  .websiteBy .pageInner a{
    color:#ffffff;
    text-transform:none;
    text-decoration:none;
  }

/* --------------------- /Footer -------------------- */

.icon_phone{
  padding-left:20px;
  padding-right:10px;
  background:url(/templates/themes/default/images/icon_phone.png) center left no-repeat;
}

.icon_email{
  padding-left:20px;
  padding-right:10px;
  background:url(/templates/themes/default/images/icon_email.png) center left no-repeat;
}


.button{
  background:#000000;
  color:#ffffff !important;
  text-decoration:none;
  text-transform:uppercase;
  display:inline-block;

  padding:5px 20px;
  margin-right:15px;
  font-weight:bold;
}
.button:hover{background:#f26522;border:1px solid #ffffff;}


.summaryItem{
 padding-bottom:10px;
 margin-bottom:10px;
 border-bottom:1px solid #dddddd;
}
#summaryItemContent{
  padding-bottom:15px;

}

.dataTable{
  border-collapse: separate;
  border-spacing: 0;
  width:100%;
  margin-bottom:15px;
  background-color:#f6f6f6;
  border-top:1px solid #d9d9d9;
  border-left:1px solid #d9d9d9;


  font-size:inherit;
  margin-bottom:10px;
}
  .dataTable td.center,.dataTable th.center{
    text-align:center;
  }
  .dataTable td.right{
    text-align:right;
  }
  .dataTable tr th,
  .dataTable tr td {
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding:5px 7px;
    background:#ffffff;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr td.greyCell{background:#f6f6f6;}

  .dataTable tr th{background:#f26522;color:#ffffff;padding:10px;}


.note{font-size:12px;padding:5px;margin:5px;border:1px solid #00ff00;}
.stickyContainer{z-index:50000;}
.debug{border:1px solid #00ff00;}
.clr{clear:both;}